刚装好的Metasploitable会有一个服务配置问题,/var/www/mutillidae/config.inc,把$dbname = 'metasploit'改为,$dbname = 'owasp10',这样Web应用程序才会正确连接数据库。

标签: none

讨论讨论讨论!